.nxhst-page-one,
.nxhst-page-two,
.nxhst-page-third,
.nxhst-page-four,
.nxhst-page-five {
  background-image: url("../image/background.png");
}

.page-one-content {
  max-width: 1366px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.mobile-content {
  width: 357px;
  height: 432px;
  display: block;
}

.pageone-content {
  margin-left: 50px;
}

.pageone-content_logo {
  width: 184px;
  height: 70px;
  display: block;
}

.pageone-content_text {
  margin-top: 20px;
  font-weight: 500;
  font-size: 24px;
  color: #ffffff;
  line-height: 38px;
  text-align: left;
}

.pageone-content_button {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-top: 88px;
}

.pageone-content_button_item {
  width: 162px;
  background: #ffffff;
  border-radius: 25px;
  border: 3px solid rgba(0, 0, 0, 0.3);
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px 0;
  cursor: pointer;
}

.pageone-content_button_item:hover {
  border: 3px solid rgba(255, 255, 255, 0.3);
}

.pageone-content_button_item:last-child {
  margin-left: 10px;
}

.pageone-content_button_item_icon {
  width: 26px;
  height: 26px;
  display: block;
}

.pageone-content_button_item_text {
  margin-left: 3px;
}

.pageone-content_button_item_text_title {
  font-weight: bold;
  font-size: 13px;
  color: #000000;
  line-height: 19px;
  text-align: left;
}

.pageone-content_button_item_text_tip {
  font-size: 10px;
  color: rgba(0, 0, 0, 0.6);
  line-height: 15px;
  text-align: center;
}

.page-two-content,
.page-third-content {
  max-width: 1200px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pagetwo-content_title,
.pagethird-content_title {
  font-weight: 800;
  font-size: 80px;
  color: #ffffff;
  line-height: 90px;
}

.pagetwo-content_tips,
.pagethird-content_tips {
  margin-top: 24px;
  font-weight: 500;
  font-size: 24px;
  color: #ffffff;
  line-height: 38px;
}

.pagetwo-icon {
  width: 357px;
  height: 432px;
  display: block;
  margin-left: 94px;
}

.pagethird-icon {
  width: 357px;
  height: 432px;
  display: block;
}

.pagethird-content {
  margin-left: 51px;
}

.main-content_title {
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-content_title_text {
  font-weight: 800;
  font-size: 34px;
  color: #ffffff;
  line-height: 50px;
}

.main-content_title_logo {
  width: 83px;
  height: 32px;
  display: block;
  margin-left: 5px;
}

.main-content_msg {
  width: 416px;
  margin-top: 36px;
  font-weight: 500;
  font-size: 14px;
  color: #ffffff;
  line-height: 20px;
  text-align: left;
}

.main-content_tip {
  margin-top: 30px;
  font-weight: 500;
  font-size: 14px;
  color: #ffffff;
  line-height: 38px;
  text-align: left;
}

.main-content_tip_item {
  margin: 6px 0;
}

.main-five_title {
  font-weight: 800;
  font-size: 34px;
  color: #ffffff;
  line-height: 50px;
}

.main-five_content {
  margin-top: 45px;
}

.main-five_content_item {
  margin-top: 30px;
}

.main-five_content_item_label {
  font-weight: 500;
  font-size: 18px;
  color: #ffffff;
  line-height: 27px;
  text-align: left;
}

.main-five_content_item_tip {
  font-weight: 500;
  font-size: 16px;
  color: rgba(255, 255, 255, 0.6);
  line-height: 24px;
  text-align: left;
  margin-top: 4px;
}

.content {
  min-width: 1200px;
}
